.hyxwxqy_box {
    padding: 80px 0;
    width: 100%;
    overflow: hidden;
}

.hyxwxqy_box h4 {
    font-size: 20px;
    color: #333;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 24px;
    line-height: 30px;
    margin-bottom: 30px;
}

.hyxwxqy_box .date {
	color: #999;
	text-align: center;
}

.hyxwxqy_box .nr_text p {
	margin: 0;
	line-height: 26px;
	font-size: 14px;
	text-indent: 2em;
}

.hyxwxqy_box .nr_text td {
	/* border: 1px solid #333; */
}

.hyxwxqy_box .nr_text tr p {
	text-indent: 0 !important;
}

.hyxwxqy_box .nr_text img {
	display: block;
	margin: 0 auto 15px;
	width: auto;
}

.hyxwxqy_box .nr_text tr td img {
	width: 100%;
	margin: 0;
}

.js_img img {
	width: 100% !important;
}

@media(max-width:768px) {
	.hyxwxqy_box {
		padding: 20px 0 60px;
		width: 100%;
		overflow: hidden;
	}

	.hyxwxqy_box .nr_text img {
		display: block;
		margin: 0 auto 15px;
		width: 100% !important;
	}

	.hyxwxqy_box .nr_text td {
		width: 100% !important;
		display: block;
	}
}
